/* A new beta version of %@ is available */
"A new beta version of %@ is available" = "Имеется новая бета-версия %@";

/* A new version of %@ is available */
"A new version of %@ is available" = "Имеется новая версия %@";

/* (No Comment) */
"Adjust" = "Тон/цвет";

/* images */
"Align" = "Выравнивание";

/* Cancel */
"Cancel" = "Отменить";

/* saving */
"Cancelled" = "Отменено";

/* Cancelling... */
"Cancelling..." = "Отменяю…";

/* DoubleTake library folder */
"Choose" = "Выбрать";

/* when saving */
"Compressing..." = "Сжимаю…";

/* (No Comment) */
"Crop" = "Обрезка";

/* (No Comment) */
"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 работает на Mac OS X 10.3.9";

/* (No Comment) */
"DoubleTake 2.0 requires Mac OS X 10.4" = "Для DoubleTake 2.0 требуется Mac OS X 10.4";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "Повтор снимка";

/* (No Comment) */
"Fisheye" = "«Рыбий глаз»";

/* (No Comment) */
"Focal Length" = "Фокусное расстояние";

/* (No Comment) */
"Geometry" = "Геометрия";

/* Go to Download Page */
"Go to Download Page" = "На страницу загрузки";

/* IPTC info for image */
"IPTC Caption:" = "Описание IPTC:";

/* When registration number check fails */
"License number is not valid!" = "Номер лицензии неверный!";

/* between images */
"Match Exposures" = "Подобрать экспозицию";

/* an image */
"Move" = "Переместить";

/* No comment provided by engineer. */
"No information about a new version is available!" = "Нет сведений о новой версии!";

/* No comment provided by engineer. */
"OK" = "Продолжить";

/* Poster Printing */
"Page" = "Страница";

/* Poster Printing */
"Pages" = "Страниц";

/* The menu item */
"Registration..." = "Регистрация...";

/* For progress when saving large files */
"Rendering: %@" = "Обработка: %@";

/* images on import */
"Rendering..." = "Обрабатываю…";

/* an image */
"Rotate" = "Поворот";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Сохранить панораму в %@";

/* saving the resulting image */
"Saving..." = "Сохраняю…";

/* (No Comment) */
"Scaling" = "Масштабирование";

/* images on import */
"Sorting..." = "Сортирую…";

/* IPTC Source */
"Source:" = "Источник:";

/* as seen in Finder */
"Spotlight Comments:" = "Комментарии Spotlight:";

/* When registration succeeded */
"Thank You" = "Спасибо";

/* XMP info for image */
"URL:" = "URL:";

/* In case they have been moved */
"Where is the image: %@ ?" = "Где снимок: %@?";

/* In Poster Printing */
"Width & Height" = "Ширина и высота";

/* when saving */
"Writing..." = "Записываю…";

/* Of File Juicer */
"You have the newest version!" = "У Вас наиболее новая версия";

/* When registration code or name does not match */
"Your entry is too long." = "В поле введено слишком много знаков.";

/* Toolbar */
"Zoom In" = "Увеличить";

/* Toolbar */
"Zoom Out" = "Уменьшить";

/* Toolbar */
"Zoom To Fit" = "Уложить в окно";

